[HM1] проблема с postgre 9.0